<!DOCTYPE HTML>
<html>
    <head>
        <title>Developer Portfolio</title>

        <!--responsive meta tag-->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!--CSS-->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

    </head>
    <body>

        
        <!-- Navbar -->
        <div class="bg-info text-center fixed-top p-1">
          
            <a href="#"  class= "text-white">
                Home
            </a>
            <a href="#"   class= "text-white">
                About Me
            </a>
            <a href="#"   class= "text-white">
                Projects
            </a>
       
        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="text-center mt-4">

            <div class ="d-none d-lg-inline-block w-25 mt-4">

                <img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"
                class="rounded-circle bg-white img-fluid"
                />
                <div>
                    <h2>
                        Ada Lovelace
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>
           
                <p class="text-center w-20">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod<br> tempor incididunt ut labore et dolore magna aliqua. Ut enim ad<br> minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip <br> ex ea commodoconsequat. Duis aute irure dolor in reprehenderit<br>  in voluptate velit esse cillum dolore eu fugiat nulla pariatur.

                </p>
            


            </div>
        <!-- End of About Me -->



        <!-- Projects -->
        <div class = "text-center bg-secondary text-white container-fluid mt-5 mb-5">
            <div  class= "d-none d-lg-inline-block w-25 mt-4 bg-info">
               
                    <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png"
                     class="container-fluid mt-5 mb-5">

                <h3>My First Project</h3>
                <p>A simple project made from HTML</p>
            </div>
            <div  class= "d-none d-lg-inline-block w-25 mt-4 bg-info">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png"
                 class="container-fluid mt-5 mb-5">

                <h3>My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>
            <div  class= "d-none d-lg-inline-block w-25 mt-4 bg-info">

                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png"
                class="container-fluid mt-5 mb-5">

                <h3>My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>

        </div>




        <!-- End of Projects -->


        <!-- Footer -->
        <div class="bg-info text-center fixed-bottom p-1">
            <p class ="text-white"> All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->
        <!--JS-->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

    </body>
</html>
